Subject: bug#69171: Moving packages out of core to ELPA

From: JD Smith <[email-masked]>
Date: Thu, 11 Apr 2024 14:35:00 -0400

> On Apr 11, 2024, at 11:29 AM, Stefan Monnier <[email-masked]> wrote:
> 
> Hi JD,
> 
>> Just a brief update.  I updated the version to 6.5.0 across the board, and
>> squashed a few compiler complaints.  In some simple testing of idlwave-mode
>> (only in the buffer for .pro files) everything seems to be working well.
> 
> And further news?

Believe it or not I am *still* waiting on our license server upgrade to be finalized (a particular joy of network license software is when they change vendors and your IT people have to open new ports).  I expect I can look at this quickly when the semester wraps up in a few weeks, make any tweaks necessary for idlw-shell-mode (hopefully few) and green-light for ELPA.